.product_list .show-if-product-item-hover {
  display: none;
}

.product_list .product-container:hover .show-if-product-item-hover {
  display: block;
}

.product_list.list .show-if-product-list-hover,
.product_list.list .hide-if-product-list {
  display: none;
}

.product_list.list .product-container:hover .show-if-product-list-hover {
  display: block;
}

.product_list.grid .show-if-product-grid-hover,
.product_list.grid .hide-if-product-grid {
  display: none;
}

.product_list.grid .product-container:hover .show-if-product-grid-hover {
  display: block;
}

.quick-view {
  width: 80px;
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  padding: 5px 9px;
  border-top: none;
  height: 80px;
  background-color: rgba(48, 234, 234, 0);
  font-size: 50px;
  border-radius: 250px;
  color: #13272d;
  text-shadow: -2px 2px 1px #5eaac1;
  z-index: 99;
  display:none !important;
}
.quick-view:hover{
  color: #5eaac1;
  text-shadow: -2px 2px 1px #000;
  
}
.color-list-container {
  margin-bottom: 10px;
}

.color-list-container ul {
  padding: 0;
  margin: 0;
  list-style: none;
  line-height: 0;
}

.color-list-container ul li {
  display: inline-block;
  border: 1px solid #d6d4d4;
}

.color-list-container ul li a {
  display: block;
  width: 22px;
  height: 22px;
  margin: 1px;
}

.color-list-container ul li a img {
  display: block;
  width: 22px;
  height: 22px;
}

.product-container {
  text-align: center;
  margin-bottom: 30px;
  border-bottom: 1px solid transparent;
}

.hook-reviews {
  margin-bottom: 10px;
}

.content_price {
  text-align: center;
  font-size: 25px;
  
}

.product-image-container {
  position: relative;
  border: 1px solid #ccc3;
  background-color: #fff;
}

.product-image-container .content_price {
  display: none !important;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
    background: rgb(0, 0, 0);
    padding: 3px;
    color: #fff;
    font-size: 35px;
    border-bottom: 9px solid #7dc4da;
    border-top: 9px solid #7dc4da;
	
}

.product-actions-container {
  position: relative;
  overflow: visible;
}

.product-actions-container .content_price {
  margin-bottom: 10px;
}

.product-actions-container .button-container {
  margin-bottom: 10px;
}

.product-actions-container .availability {
  margin-bottom: 10px;
}

.product_list.grid .product-container {
  margin-bottom: 45px;
}

.product_list.grid .product-container:hover {
  background-color: #f6f6f6;
  border: 1px solid #ccc;
}

.product_list.grid .product-container:hover .product-image-container {
  border-left: none;
  border-right: none;
  border-top: none;
}

.product_list.grid .product-container:hover .button-container {
  display: block;
}

.product_list.grid .product-container:hover .product-actions-container .content_price {
  
}

.product_list.grid .product-container:hover .product-actions-container .availability {
  
}

.product_list.grid .product-price-button-wrapper {
  position: relative;
  min-height: 34px;
  margin-bottom: 10px;
}

.product_list.grid .product-description-container,
.product_list.grid .product-actions-container {
  padding: 0 5px;
}

.ajax_add_to_cart_button.btn.btn-primary {
   position: relative;
    top: -36px;
    color: #000204;
    background-color: #49adc7;
    border-color: black;
    border-radius: 20px;
    border-color: aliceblue;
    font-weight: 700;
}

.wishlist {
    display: none;
}

.compare {
    display: none;
}


.product_list.grid .button-container {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.product_list.grid .functional-buttons {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 1;
  border: 1px solid #ccc;
  background-color: #f6f6f6;
  margin-left: -1px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.product_list.grid .functional-buttons > div {
  padding: 3px;
  float: left;
  width: 50%;
}

.add_to_compare.checked .icon:before {
  content: '\f068';
}

.product_list.list .ajax_block_product {
  width: 100%;
}

.product_list.list .product-container:before, .product_list.list .product-container:after {
  content: " ";
  display: table;
}

.product_list.list .product-container:after {
  clear: both;
}

.product_list.list .product-image-container,
.product_list.list .product-description-container,
.product_list.list .product-actions-container {
  float: left;
  width: 33.33333333%;
}

@media (max-width: 767px) {
  .product_list.list .product-image-container,
  .product_list.list .product-description-container,
  .product_list.list .product-actions-container {
    width: 100%;
  }
  .product_list.list .product-image-container .product-name,
  .product_list.list .product-description-container .product-name,
  .product_list.list .product-actions-container .product-name {
    margin-top: 10px;
  }
}

.product_list.list .product-name {
  margin-top: 0;
}

.product_list.list .product-description-container {
  padding: 0 15px;
}
@media (max-width: 767px) {
	nav.filtereo {
		position: fixed;
		bottom: 62px;
		left: -48px;
		width: 80px;
		height: 80px;
		text-align: right;
		font-size: 15px;
		z-index: 99999;
		display: table;
		background-color: #4eacc0;
		padding: 11px;
		border-radius: 12px;
		color: #020202;
		font-weight: bold;
		    border: 1px solid black;
	}
}
